Do I need to worry about security update with 10.8.5?

Discussion in 'OS X Mountain Lion (10.8)' started by pianoman88, Apr 8, 2015.

  1. pianoman88 macrumors regular

    Joined:
    Aug 20, 2010
    #1
    I've cloned my 10.8.5 boot disk for a transition to a Mac Pro 5,1 with a NVIDIA GeForce GTX 770 2048 MB video card.

    I've avoided the Security Update 2015-002 1.0 out of fear for what fit does to nvidia drivers in Mavericks and Yosemite. Is there a similar issue with ML and this card?
     
  2. chrfr macrumors 603

    Joined:
    Jul 11, 2009
    #2
    The newest Nvidia drivers will work fine (as they do with Mavericks and Yosemite). Just make sure you're up to date with those.
     

Share This Page